letsencrypt / zerossl not working any longer due to dst root ca x3 expiration — CyberPanel - WebHosting Control Panel for OpenLiteSpeed

letsencrypt / zerossl not working any longer due to dst root ca x3 expiration

Hi!

It seems that when you want to renew using acme or letsencrypt for a mail.domain.com certificate, for some reason, it's using the dst ca x3 root certificate. And, well, it is now officially expired. Any ideas on how to avoid using that specific root certificate and use another one?
Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!